body{
	background-size:cover;
	background-repeat: no-repeat;
}
.box{
	width:100%;
	margin:12px 0;
	background:none;
	text-align:left;
	float: left;
}
.box .header h2 sup{
	font-size:0.6em;
	top:-0.7em;
}
.box .header h2 {
    top: 50%;
}
.box .box-body{
	transition:all 0.5s ease;
	opacity:0.9;
	background:#000;
	padding:0;
}
.box .box-body:hover{
	transition:all 0.5s ease;
	opacity:1;
}
.box ul{
	margin:0;
	list-style-type:none;
	padding:24px;
	-moz-columns: 3 200px;
    -webkit-columns: 3 200px;
    columns: 3 200px;
}
.box ul li, .box ul li a{
	cursor:pointer;
	height:32px;
}
.box ul li:hover{
	background-color:#76b900;
}
.box ul li a{
	display:block;
	width:100%;
	padding-right:24px;
	font-family:DINPro,sans-serif;
	color:#ffffff;
	font-size:1em;
	text-transform:uppercase;
	text-decoration:none;
	line-height:32px;
}
@media screen and (min-width:990px){
	.box{
		width:40%;
	}	
}